
/* body settings */
.SITE-BODY{background-color:#84898D;}


/* article full - default  */

/* article short  */

/* article box-full  */

/* article box-short  */

/* article spacer */

/* article spacer */
.short{padding-bottom: 15px;}
.full{padding-bottom: 15px;}
.box-short{padding-bottom: 5px;}


/* framework settings */
table.site-area-top{border: solid 1px #000000; border-bottom:none; }
td.td-topimage{background-color:#FFFFFF;}
table.site-area{border: solid 1px #000000; border-top:none; }


/* whitespace settings */
tr.site-topmenu-witespace-top,
tr.site-topmenu-witespace-top td{display:none}
tr.site-topmenu-linecolor,
tr.site-topmenu-linecolor td{display:none}
tr.site-topmenu-witespace-bottom,
tr.site-topmenu-witespace-bottom td{display:none}
tr.site-footer-witespace-top,
tr.site-footer-witespace-top td{display:none}
tr.site-footer-linecolor,
tr.site-footer-linecolor td{display:none}


/* content settings */
.divcontainer{}
td.content-td{vertical-align:top;background-color:#F2F5FA;height:400px;width:778px;}
.content{width:778px;}


/* topmenu settings */
table.table-menues{width:100%;height:16px;}
td.td-menuarea{background-color:#5C8FAE;height:16px;}
td.td-topmenu{}

td.td-globalmenu{display:none}
/* leftbar-area  settings */
.leftbar-area{display:none;}

.leftbar .box{margin-bottom:7px;}

/* rightbar-area  settings */
.rightbar-area{display:none;}

.rightbar .box{margin-bottom:7px;}

/* footer settings */
table.footer-table{height:21px;width:778px;background-image:url(../9042566.gif);}
table.footer-table td{vertical-align:top;padding-left:0px;padding-right:0px;padding-top:0px;}
.footer-area{height:21px;}


/* document template settings */
table.calendar{margin-bottom:7px;}

